/* New Structure ---------------------------------------------------------------------------------- */
.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: top;
  padding: 1% 15%; }
  .flex-container h1 {
    padding-top: 0px;
    text-align: center; }

.flex-item {
  margin: 2.5%;
  width: 100%; }

.center-align {
  align-items: center; }

.intro {
  padding-top: 90px;
  padding-bottom: 2.5%; }

/* Shareholders Page ---------------------------------------------------------------------------------- */
#shareholders {
	background: #000;}
  #shareholders .intro h1 {
    font-size: 24px;
  font-family: 'Tempo', Sans-Serif;
    text-transform: none;
    border-bottom: 3px solid #F47D49;
    font-weight: 600;
    padding-top: 60px; }
  #shareholders .intro h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 200;
    width: 60%;
  font-family: 'ITCCheltenham', Sans-Serif;
    text-transform: none;
    text-align: center;
    line-height: 26px; }
  #shareholders .intro .video-small {
    width: 60%; }
  #shareholders p {
    text-align: center; }
  #shareholders h3 {
    font-size: 26px;
    font-weight: bold;
    text-align: left;
  font-family: 'ITCCheltenham', Sans-Serif;
    line-height: 24px;
    padding-bottom: 20px;
    text-transform: none; 
    color: white;}
  #shareholders .flex-item {
    margin: 2.5%;
    width: 100%; }
  #shareholders .shareholder-intro p {
    width: 80%;
    color: white; }
  #shareholders .shareholder-intro .button {
    margin-top: 20px; }
  #shareholders .signup {
    background-color: #000;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-top: 40px; }
    #shareholders .signup input.wpcf7-form-control.wpcf7-submit {
      color: white;
      border: 1px solid white; }
    #shareholders .signup input.wpcf7-form-control.wpcf7-submit:hover {
      color: black; }

#front-page #shareholders h3 {
  font-size: 24px; }
#front-page #shareholders .signup {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 20px 25%;
  padding-top: 40px;
  width: 100%;
  margin-left: 0% !important; }
#front-page #shareholders .intro h1 {
  padding-top: 0px; }

/* Digest - Single ---------------------------------------------------------------------------------- */
.digest {
  padding-top: 60px; }
  .digest .quarter {
    width: 300px !important; }
  .digest h1 {
    font-size: 26px;
    font-weight: bold;
    text-align: left;
  font-family: 'Tempo', Sans-Serif;
    line-height: 24px;
    padding-bottom: 20px; }
  .digest h2 {
    font-size: 24px;
    font-weight: bold;
    text-align: left;
  font-family: 'ITCCheltenham', Sans-Serif;
    text-transform: none; }
  .digest h3 {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
  font-family: 'ITCCheltenham', Sans-Serif;
    text-transform: none; }

.shareholders-post {
  padding-top: 90px; }
  .shareholders-post .quarter {
    width: 350px !important; }

/* Beer Page ---------------------------------------------------------------------------------- */
.top-level-page {
  padding-bottom: 5%; }
  .top-level-page .background-image {
    background-repeat: no-repeat; }
  .top-level-page h1, .top-level-page h2, .top-level-page h3, .top-level-page p {
    text-align: center;
    padding-top: 20px; }

  .top-level-page h2 {
    font-size: 18px;
  font-family: 'ITCCheltenham', Sans-Serif;
    text-transform: none;
    line-height: 23px;
    padding-bottom: 20px !important; }
  .top-level-page .intro {
    text-align: center;
    padding-top: 90px; }
    .top-level-page .intro img {
      width: 150px;
      margin-bottom: 30px; }
    .top-level-page .intro h2, .top-level-page .intro h3, .top-level-page .intro p {
      padding: 0 30%; }
  .top-level-page .flex-item {
    margin: 2.5%;
    width: 25%; }
  .top-level-page .flex-item-full {
    margin: 2.5%;
    width: 100%; }
  .top-level-page .button {
    color: white;
    border-color: white;
    margin-top: 30px; }
  .top-level-page .large-button {
    color: white;
    border: 2px solid white;
    padding: 50px; }



#core .flex-item, #rarebird .flex-item, #home .flex-item {
  margin: 0%;
  width: 25%; }

#rarebird {
  background-color: #dddddd; }

#flora {
  background-color: #232323;
  padding-bottom: 5%; }
  #flora h1, #flora h2, #flora p {
    color: white; }
  #flora h2 {
    font-size: 40px;
    padding-top: 0px; }

/* Beer Page - Single ---------------------------------------------------------------------------------- */
.top-level-single .padding-top {
  padding-top: 150px; }
.top-level-single .single-beer {
  text-align: center; }
  .top-level-single .single-beer img {
    max-width: 300px !important; }
.top-level-single .mobile-beer {
  display: none; }
.top-level-single h1, .top-level-single p {
  color: white;
  text-align: left !important; }
.top-level-single p {
  font-size: 15px !important; }
.top-level-single .flex-item {
  width: 50% !important; }
.top-level-single .single-range h3 {
  color: white;
  text-align: center; }
.top-level-single .single-beer {
  text-align: center; }
  .top-level-single .single-beer img {
    max-width: 300px !important; }

#flora .top-level-single h2 {
  color: white; }

#rarebird .top-level-single .number {
  width: 95px; }
#rarebird .top-level-single .background-image {
  background-color: white;
  background-repeat: no-repeat; }
#rarebird .top-level-single h1, #rarebird .top-level-single p {
  color: black !important;
  text-align: left !important; }
#rarebird .top-level-single .single-range h3 {
  color: black !important;
  text-align: center; }
#rarebird .top-level-single .gallery h2 {
  padding: 30px 0;
  text-align: center; }
#rarebird .top-level-single .gallery li {
  margin-left: 0px !important; }

#core .top-level-single h1, #core .top-level-single h2, #core .top-level-single h3, #core .top-level-single p {
  color: black;
  text-align: left; }
#core .top-level-single h3 {
  text-align: center; }
#core .top-level-single .quote h3 {
  font-size: 95px;
  text-align: center; }
#core .top-level-single .quote p {
  text-align: center !important; }
#core .top-level-single .flex-container {
  padding: 5% 15%; }
#core .top-level-single img.awards-logo {
  max-width: 350px;
  width: 100%; }
#core .top-level-single .abv {
  padding-top: 30px; }
#core .top-level-single .button {
  margin-top: 20px; }
#core .white {
  background-color: white; }

/* Media Queries ---------------------------------------------------------------------------------- */
@media only screen and (max-width: 800px) {
  /* New Structure ---------------------------------------------------------------------------------- */
  .flex-container {
    display: block;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: top;
    padding: 1% 5%; }

  /* Beer Pages ---------------------------------------------------------------------------------- */
  .top-level-page {
    padding-bottom: 5%;
    overflow: auto; }
    .top-level-page h1, .top-level-page h2, .top-level-page h3, .top-level-page p {
      text-align: center;
      padding-top: 20px; }
    .top-level-page h2 {
      font-size: 18px;
  font-family: 'ITCCheltenham', Sans-Serif;
      text-transform: none;
      font-weight: 800;
      line-height: 23px;
      padding-bottom: 20px !important; }
    .top-level-page .intro {
      text-align: center;
      padding-top: 90px; }
      .top-level-page .intro img {
        width: 150px;
        margin-bottom: 30px; }
      .top-level-page .intro h2, .top-level-page .intro h3, .top-level-page .intro p {
        padding: 0 5%;
        width: 100%; }
    .top-level-page .flex-item {
      margin: 0 !important;
      width: 50% !important;
      display: block;
      float: left;
      padding: 5%; }

  .intro {
    padding-top: 90px; }

  /* Beer Page - Single ---------------------------------------------------------------------------------- */
  .top-level-single h1 {
    font-size: 35px !important;
    text-align: left;
    padding-bottom: 0px; }
  .top-level-single h2 {
    font-size: 30px; }
  .top-level-single h3 {
    font-size: 28px; }
  .top-level-single .flex-item {
    width: 100% !important;
    overflow: auto; }
  .top-level-single .single-range {
    display: none; }
  .top-level-single .single-beer {
    display: none; }
  .top-level-single .mobile-beer {
    display: block;
    text-align: center; }
    .top-level-single .mobile-beer img {
      max-width: 250px !important; }

  #core .top-level-single .quote {
    padding-top: 20px; }
    #core .top-level-single .quote h3 {
      font-size: 35px;
      text-align: center; }
  #core .top-level-single .flex-container {
    padding: 5% 15%; }

  /* Shareholders Page ---------------------------------------------------------------------------------- */
  #shareholders h1 {
    font-size: 20px;
    padding-top: 0px;
    text-align: center;
    padding-bottom: 20px;
    border: none; }
  #shareholders h2 {
    font-size: 18px;
    width: 80%;
    margin: 0 auto; }
  #shareholders .intro .video-small {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px; }
 }
